[jhc] darcs patch: fix compatability with ghc 6.10 due to D... (and 1 more)

Taral taralx at gmail.com
Wed Feb 18 19:36:12 EST 2009

On Wed, Feb 18, 2009 at 12:46 AM, John Meacham <john at repetae.net> wrote:
> Wed Feb 18 00:08:47 PST 2009  John Meacham <john at repetae.net>
>  * don't abort if DrIFT is not installed
>  Ignore-this: a1d3ecf56256f5d7164998f8d5a142f2

Do you think it would be possible to move away from DrIFT yet? 6.10+TH
should cover the cases, no?

Taral <taralx at gmail.com>
"Please let me know if there's any further trouble I can give you."
    -- Unknown

More information about the jhc mailing list